RubyGems Navigation menu

jsonapi_actions 0.4.0

Implement Rails JSON:API compliant controller actions.

Versions:

  1. 0.4.0 - November 08, 2022 (13.5 KB)
  2. 0.3.0 - June 22, 2020 (13.5 KB)
  3. 0.2.2 - May 18, 2020 (13.5 KB)
  4. 0.2.1 - April 29, 2020 (13 KB)
  5. 0.2.0 - April 29, 2020 (13.5 KB)
Show all versions (7 total)

Runtime Dependencies (2):

  • kaminari >= 1.0, < 2.0
  • rails >= 4.0, < 7.1
  • Development Dependencies (3):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Kevin Pheasey

    SHA 256 checksum:

    9b3ee98fb12e3b7f8f8f44db4598e0a5c61e59593fb69526ce1c73fe0d4a1797

    Total downloads 9,102

    For this version 193

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: